#jp_container_1 {display:none; font-size:0.8em; bottom:0; left:0; position: fixed; z-index: 100 !important;display: none;  width: 100%; background:#fff;height: 18px;  border-top:1px solid #aab6bc;}
div.jp-type-single {position:absolute;  width:500px; background: #fff; height: 15px; bottom:0; left:50%; margin-left:-250px;}

div.jp-type-single * {color:#086493; display: block; position: absolute; height: 100%; width: 10px; }

.jp-play {background:url(../images/jp_play.png) no-repeat; bottom:-2px; left:10px; font-size: 0; }
.jp-pause {background:url(../images/jp_pause.png) no-repeat; bottom:2px; left:10px; font-size: 0; }
.jp-pause {background:url(../images/jp_pause.png) no-repeat; bottom:2px; left:10px; font-size: 0; }
.jp-stop {background:url(../images/jp_stop.png) no-repeat; bottom:0px; left:30px; font-size: 0; }

.jp-progress {left:55px; top:3px; height: 5px !important; width: 120px !important;}
.jp-seek-bar {width: 100%; height: 100%; background: #eee; cursor: pointer;}
.jp-play-bar {width: 100%; height: 100%; background:#086493;}

.jp-current-time,.jp-duration {font-size:0.8em; z-index:10; bottom:-1px; line-height:10px;left:190px; width:100px !important; height: 15px !important; color:#00c;}
.jp-duration {left:220px;}
.jp-duration:before {content:" / ";}

.jp-title	{right:0; width:200px !important; height: 15px !important;bottom:2px; display:block; text-align: right;}
.jp-title div {position: relative;  width: auto; display: inline-block;}
.jp-title div:first-of-type {margin-right: 5px; font-weight: bold;}





@media handheld, only screen and (max-width: 767px) {

div.jp-type-single {width:300px; margin-left:-110px;}
.jp-title	{display: none !important}
.jp-duration {display:none !important}


}